Subject: Re: netscape should be under non-free

From: [email-masked]
Date: 12 Jun 1996 21:14:45 -0000

Brian White:
> I'm sure they do, but that's not the point.  The netscape "package"
> includes _nothing_ that is non-free.  Everything in it is, in fact,
> in the public domain.
> 
> Moving it to non-free would mean it did not get distributed on some
> or all of the CD-ROM distributions and I see no reason to limit it in
> this way.  I would be willing to move it to "contrib", but I still prefer
> it where it is.

contrib is better because the netscape package requires the user
install shareware to be meaningful.

-- 
Raul